* {
padding: 0px;
margin: 0px; 
}

#mainhold {max-width:1000px;width:100%;margin-left:auto;margin-right:auto;}
#black {
background:#fff;
width:100%;
height:180px;
max-width: 1055px;
margin: 0px; 
padding:0px;
}

body {
font-family: 'Open Sans',lato, Open Sans, sans-serif;
color:#252525;
font-size:13px;
background-color: #FFFFFF;
}

a {color:#252525; text-decoration:none;}

a:link {text-decoration:none;}

a:hover {text-decoration:none; color:#CCC;}

a:active {text-decoration:none;}

a img {border:none 0px;}        



li
{ list-style: none;padding-right:40px;
}





#sidebar {
float:right;
    margin-top: 95px;
margin-left: 56px;
}

#rightborder {
border-right: #252525 solid 0px;
width:1px;
float:left;
margin-top:56px;
}

#logo {
width:150px;
height:160px;    
}

#logonew {
width:150px;
height:160px;
padding-left:60px;
padding-top:20px;
float:left;      
}




#menu {
margin-top:25px;
clear:both;
line-height:35px;
font-family: 'Open Sans:700',lato, Open Sans, sans-serif;
font-size:18px;
text-align:center;
}


#menu1 {
margin-top:17px;
clear:both;
border-top:1px solid #ddd;
padding-top: 20px;
width: 110px;
}



#menu, #menu1 ul {
list-style:none;
list-style-type:none;
padding-left: 0px;
margin-left: 0px;
}

#menu ul li, #menu1 ul li {
padding-bottom:4px;	
float:left;
}





#right {
width:900px;
float: left;
padding-bottom:27px;
position:relative;
margin-top:85px;
margin-left: 40px;
}



#pop {
width:300px;
height: 300px;
margin-right:37px;
padding-bottom:25px;
float:left;
position:relative;
}

#popspacer {
width:300px;
height: 20px;
margin-right:37px;
float:left;
position:relative;
}

#poptext {
width:300px;
height: 300px;
padding-bottom:37px;
padding-top:5px;
float:left;
position:relative;
}


#pop1 {
width:216px;
height: 216px;
padding-bottom:25px;
float:left;
position:relative;
}

#pop1spacer {
width:216px;
height: 20px;
float:left;
position:relative;
}

#pop2 {
width:900px;
margin-right:37px;
padding-bottom:25px;
float:left;
position:relative;
}


#footer
{
clear:both;
width:1000px;
float: left;
padding:27px 0px;
border-top:1px solid #ddd;
margin-top:56px;
margin-left: 30px;
}


#footer ul {
list-style:none;
list-style-type:none;
padding-left: 0px;
margin-left: 0px;
}

#footer li {
padding-right:14px;
display:inline;	
}


h1 {
font-size:16px;
font-style:italic;
font-weight:normal;
font-family:'OFL Sorts Mill Goudy TT', 'Meddon';
padding: 0px 0px 6px 26px;
}


h2 {
font-size:13px;
font-style:italic;
font-weight:normal;
padding-bottom: 6px;
}